.top_slider {
	background: #bbb;
	background-size: cover!important;
	height: 240px;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	min-height: 10vh;
	max-height: 500px
}

.top_slider .container {
	display: flex;
	align-items: center;
	height: 100%
}

.mas-width h2 {
	padding-left: 100px;
	margin: 0;
	font-size: 48px;
	line-height: 56px;
	color: #f6f6f5
}

.mas-width h2 .red {
	background: #bc0022;
	display: inline-flex;
	padding: 0 5px;
	max-width: 500px
}

@media (max-width:767px) {
	.main-zag-fon-img {
		height: auto
	}
}